<div class="loading" *ngIf='status_loading'>Loading&#8230;</div>
<div class="layout-select-role">
  <div class="container">
    <div class="row hv-100 d-flex justify-content-center align-items-center">
      <div class="select-role-warpper">
        <div class="header_detail">
          <div class="d-flex header-text">
            <i class="fa fa-exclamation-triangle" style="font-size:24px;color:white"></i>
            &nbsp;
            <label class="header-text">เกิดข้อผิดพลาด</label>
          </div>
        </div>

        <div class="body-detail">
          <div class="body-text">
            <div class="text">
              <label>คุณไม่มีสิทธิ์แก้ไขหรือเข้าถึงข้อมูล </label>
            </div>
            <div class="footer">
              <button class="btn btn-primary back-user-btn" data-dismiss="modal" (click)="close()">
                กลับไปหน้าหลัก
              </button>
              <button class="btn btn-primary add-user-btn" data-dismiss="modal" (click)="backpage()">
                ย้อนกลับ
              </button>

            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
  <div class="background"></div>
</div>